{% extends "layouts/base.html" %}
{% block title %} - {{ news.title }}{% endblock %}

{% block left_side %}d-none{% endblock %}
{% block right_side %}col-md-12{% endblock %}

{% block css %}
{% endblock %}

{% block body %}
<article>
    <h2 class="py-3">{{ news.title }}</h2>
    <div class="row py-2">
        <div id="content" class="col-md-12 content">{{ news.content | safe }}</div>
    </div>
</article>
{% endblock %}


{% block subtitle_date %}
    {{ news.publish_date }}
{% endblock %}


{% block js %}
<script>
    $(function () {
        $("#content img").addClass('img-fluid');
    });
</script>
{% endblock %}
